Thanks I think I created the site in and older version of simpleviewer. Un fortunately the computer that I built the site on last year was stolen along with pc based software that created it. I am now using a mac it there a way to update current simpleviewer to site without going through the native program? thanks b

I just started working on an intel based mac and when I went to view my website which was created using simpleview I got an error that it needed the flash player. After visiting the adobe site and downloading  adobe flash player for intel macs I still got the same message. Any ideas about whats happening? thanks bjavascript:emoticon(':rolleyes:')